.btn {
    color: #fff;
    border: 2px solid $primary;
    padding: 1.3rem 3rem;
    background: $primary;
    transition: all .5s ease;
    font-family: sans-serif;
    cursor: pointer;
    display:inline-block;

    @include breakpoint('max-width', 'sm'){
        width:100%;
        text-align: center;
        display: block
    }

    &--block {
        display: block;
        width: 100%;
    }

    &:hover {
        background: $primary;
        color: #fff;
    }
}